Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
使用 OpenAI Responses API 的统一接入示例。
{ "model": "gpt-4.1", "input": "总结 ApiGo 文档的核心价值,用 3 个要点回答。" }
curl https://api-vip.apigo.ai/v1/responses \ -H "Authorization: Bearer $YOUR API KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "gpt-4.1", "input": "总结 ApiGo 文档的核心价值,用 3 个要点回答。" }'
from openai import OpenAI client = OpenAI( base_url="https://api-vip.apigo.ai/v1", api_key="<YOUR API KEY>", ) response = client.responses.create( model="gpt-4.1", input="总结 ApiGo 文档的核心价值,用 3 个要点回答。", ) print(response.output_text)
import OpenAI from "openai"; const client = new OpenAI({ baseURL: "https://api-vip.apigo.ai/v1", apiKey: process.env.YOUR API KEY, }); const response = await client.responses.create({ model: "gpt-4.1", input: "总结 ApiGo 文档的核心价值,用 3 个要点回答。" }); console.log(response.output_text);
responses
previous_response_id
output[]
output_text